pkegcs(1)

NAME
pkegcs - Utility for raster files in European Grid Coordinate System

SYNOPSIS
pkegcs
[options]

DESCRIPTION
pkegcs is a utility for raster files in European Grid Coordinate System

OPTIONS

\FC-i\F[] filename, \FC--image\F[] filename
    input image to analyse

\FC-b\F[] band, \FC--band\F[] band
    Band specific information

\FC-c2b\F[] value, \FC--cell2bb\F[] value
    convert cell code to geo coordinates of boundingbox (e.g. 32-AB)

\FC-c2m\F[] value, \FC--cell2mid\F[] value
    convert cell code to centre in geo coordinates (e.g. 32-AB)

\FC-g2c\F[], \FC--geo2cell\F[]
    get cell code for coordinates in \FC-x\F[] and \FC-y\F[] given the resolution in \FC-dx\F[]

\FC-ref\F[], \FC--ref\F[]
    get reference pixel (lower left corner of centre of gravity pixel)

\FC-m\F[] mask, \FC--mask\F[] mask
    mask value(s) for no data to calculate reference pixel in image

\FC-dx\F[] number, \FC--dx\F[] number
    resolution (default: 250)

\FC-x\F[] coord, \FC--x\F[] coord
    x coordinate in epsg:3035

\FC-y\F[] coord, \FC--y\F[] coord
    y coordinate in epsg:3035